/* acg.css contains css for anamcaragardens website */

/*--------------------------------------------------------------------------
background-image:url(images/backgrounds/brown162.jpg); 

The body color is the one outside all our stuff, filling the browser window.

font-size:  setting to 62.5% is the standard to set to 10px, so they say. 
  
When set to 62.5 with scaling to look good in ff, ie was too small.
When set to 91.0 with scaling, ie & dreamweaver-design were too big.
By setting to 70, both IE and FF have roughly the same sizes.
--------------------------------------------------------------------------*/


body {
font-family: Trebuchet MS, Arial, Verdana,Helvetica,  sans-serif; 
color      : black;	
background-image:url(images/backgrounds/brown102.jpg);

font-size: 70%;   /* Resets 1em to just exactly perfect.  Scale from there  */	
}


#container {
margin-left : auto;
margin-right: auto;
width       : 760px;
color       : black;

border-style: groove;
border-width: 1.2mm;
border-color: #006600;

background-image:url(images/backgrounds/brown174.jpg);	
}


#logo {
margin-left     :auto;
margin-right    :auto;
background-color:#006600;
}
		

#navbar {
width           : auto;
height          : auto;
background-color:#006600;
}


#content {
padding         : 10px;
border-style    : solid;
border-width    : thin;
border-color    : #006600;
background-image: url(images/backgrounds/yello033.jpg);
}


#footer {
clear   : both;
}




/*******************************************************  
text, headers, and anchors 
********************************************************/

p { font-size: 1.1em; }

h1, h2 {
font-size  : 1.5em;
font-weight: bold;
font-style : italic;}



a { 
color          : blue;
font-size      : 1.0em;
font-weight    : bold; 
text-decoration: none;
}

p a {font-size: .92em;}


 
#navbar a:hover, 
        a:hover   {color: red;}



#navbar a {
display        : inline;
line-height    : 2.8em;
color          : silver;
font-size      : 1.1em;
margin-left    : 3.5em;
text-decoration: none;
}




/*******************************************************  
must set margins to 0 to avoid leaking container background...
********************************************************/

#copyright p {
margin-top      : 0 ;
margin-bottom   : 0;
font-size       : .7em;
text-align      : center;
background-color: #006600;
}



/*******************************************************  
spans and others...
********************************************************/

span.attencion{
font-style : italic;
font-size  : 1.3em;
font-weight: bold;
}